<?php

	global $wp_embed, $fgt_footer_render;

	echo do_shortcode($wp_embed->autoembed(do_blocks($fgt_footer_render)));

	if ($fgt_footer_render !== '') {
		require_once(dirname(__FILE__) . '/copyright.php');
	}
